Admins - Demande #5560

Créer une sonde de vérification du fonctionnement de Matomo
09/02/2021 10:46 AM - Quentin Gibeaux

Status: Nouveau Start date: 09/02/2021
Priority: Normale Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Janvier 2022 Spent time: 0.00 hour
Difficulte: 2 Facile

Description

Suite a #5543 il faut monitorer que Matomo récupeére bien les données

History

#1 - 09/29/2021 10:04 PM - Quentin Gibeaux
- Target version changed from Septembre 2021 to Octobre 2021

#2 - 10/27/2021 10:04 PM - Quentin Gibeaux
- Target version changed from Octobre 2021 to Novembre 2021

#3 - 11/24/2021 09:39 PM - Quentin Gibeaux

- Target version changed from Novembre 2021 to Décembre 2021

#4 - 12/29/2021 09:06 PM - Quentin Gibeaux

- Target version changed from Décembre 2021 to Janvier 2022
